{% extends 'layouts/template_public.html' %}

{% block title %} 
    Registrasi
{% endblock %}

{% block desc %}
    Silahkan lakukan registrasi akun baru anda disini.
{% endblock %}


{% block content %}
    <form id="form">
        
        {# Nama Lengkap #}
        <div class="form-group position-relative has-icon-left mb-4">
            <input type="text" id="name" name="name" class="form-control form-control-xl" placeholder="Nama Lengkap">
            <div class="form-control-icon">
                <i class="bi bi-person"></i>
            </div>
        </div>
        
        {# Email #}
        <div class="form-group position-relative has-icon-left mb-4">
            <input type="email" id="email" name="email" class="form-control form-control-xl" placeholder="Email">
            <div class="form-control-icon">
                <i class="bi bi-envelope-check"></i>
            </div>
        </div>

        {# Password #}
        <div class="form-group position-relative has-icon-left mb-4">
            <input type="password" id="password" name="password" class="form-control form-control-xl" placeholder="Password">
            <div class="form-control-icon">
                <i class="bi bi-shield-lock"></i>
            </div>
        </div>
        
        {# Konfirmasi Password #}
        <div class="form-group position-relative has-icon-left mb-4">
            <input type="password" id="password_confirmation" name="password_confirmation" class="form-control form-control-xl" placeholder="Konfirmasi Password">
            <div class="form-control-icon">
                <i class="bi bi-shield-lock"></i>
            </div>
        </div>

        {# Button Submit #}
        <button class="btn btn-primary btn-block btn-lg shadow-lg mt-5" id="submit-button">
            Registrasi
        </button>
        
    </form>

    <div class="text-center mt-5 text-lg fs-4">
        <p class="text-gray-600">
            Sudah mempunyai akun? 
            <a href="/login" class="font-bold">Login disini</a>.
        </p>
    </div>
{% endblock %}